@mixin alignBottom {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 16px;
  text-align: center;
  @media (max-width: 767px) {
    position: relative !important;
    bottom: 0 !important;
  }
}

.membership-plan {
  .plan-block {
    margin-top: 4%;
    display: flex;
  }

  .plan-header {
    font-size: 26px;
    font-weight: bold;
    margin-top: 3%;
    text-align: center;
  }

  .plan-footer {
    font-size: 12px;
    margin-top: 3%;
    text-align: center;
  }

  .plan-card {
    margin:10px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 5px;
    padding: 30px 30px 100px 30px;
    border: 3px groove;
    position: relative;
  }

  .plan-card-selected {
    border-color: #07AD05;
  }

  .plan-name {
    font-size: 34px;
    font-weight: bold;
    text-align: center;
    font-variant: petite-caps;
  }

  .plan-price {
    font-size: 23px;
    font-weight: bold;
    text-align: center;
    height: auto;
  }

  .plan-desc {
    height: auto;
    padding: 10px;
    font-size: 16px;
    text-align: center;
  }

  .plan-selected {
    @include alignBottom;

    .current-plan {
      color: #FDAF0D;
      font-size: 24px;
    }
    .plan-expiry {
      font-size: 24px;
    }
  }

  .upgrade-block {
    @include alignBottom;

    .upgrade-btn {
      padding: 10px;
      min-width: 180px;
      background-color: #FDB00C !important;
      font-size: 18px;
      border: none;
      color: white;
    }
  }
}

.subscribe-blk {
  @include alignBottom;

  .subscribe-btn {
    padding: 10px;
    min-width: 140px;
    background-color: #FDB00C !important;
    font-size: 18px;
    border: none;
    color: white;
    height: 50px;
  }
}

.upgrade-block {
  @include alignBottom;

  .upgrade-btn {
    padding: 10px;
    min-width: 180px;
    background-color: #FDB00C !important;
    font-size: 18px;
    border: none;
    color: white;
  }
}

.downgrade-block {
  @include alignBottom;

  .downgrade-btn {
    padding: 10px;
    min-width: 180px;
    background-color: #FDB00C !important;
    font-size: 18px;
    border: none;
    color: white;
  }
}

@media (max-width: 767px) {
  .membership-plan {
    .plan-block {
      display: block;
    }
    .plan-card{
      padding:30px !important;
    }
  }
}

@media (max-width: 950px) and (min-width: 768px) {
  .plan-card {
    padding-left: 5px !important;
    padding-right: 5px !important;
  }

  .upgrade-btn{
    min-width: 160px !important;
  }
}

